function [ mex_gxx_ver ] = get_gxx_ver_mex_param()
%GET_GXX_VER_MEX_PARAM

if(ismac || ~isunix)
    mex_gxx_ver = '';
else
    [status, cmdout] = unix('which "g++-4.7"');
    if(status)
        error('Unable to locate g++-4.7');
    end
    mex_gxx_ver = strtrimx(cmdout);
end

end

